#!/bin/bash
#SBATCH --job-name=sm_2_ad
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_2_SLSQP_ad.log

echo "Started at: " 
date

time python 0_runner.py t2.lp SLSQP 2
echo "Ended at: " 
date
